Opened 7 years ago

Last modified 3 years ago

#15166 new patch

Remember when invalid certs are accepted by user

Reported by: pguser Owned by: deryni
Milestone: 3.0.0 Component: libpurple
Version: 2.10.0 Keywords:
Cc:

Description

What it says - every time pidgin starts, it wants to confirm XMPP SSL certificate.

Change History (5)

comment:1 Changed 3 years ago by chemistrydioxide

Ticket #15344 has been marked as a duplicate of this ticket.

comment:2 Changed 3 years ago by chemistrydioxide

Ticket #16718 has been marked as a duplicate of this ticket.

comment:3 Changed 3 years ago by chemistrydioxide

  • Component changed from XMPP to libpurple
  • Milestone set to 3.0.0
  • Summary changed from Pdgin will open popup to confirm SSL certificate every time it starts to Remember when invalid certs are accepted by user
  • Type changed from defect to patch

There is a patch for this issue in ticket no. #16718. datallah suggested that 3.0.0 might be a good time for merging it.

comment:4 Changed 3 years ago by salinasv

I would prefer to have the ticket with the patch as the main ticket (the one that remains open).

mmcco: Could you fix the indentation and remove the c99 style comments and add the patch to this ticket for more review?

When done, please change the milestone to Patch Needing Review.

comment:5 Changed 3 years ago by mmcco

salinasv: Looks like something similar to this was already merged. Does anyone know the details?

Last edited 3 years ago by mmcco (previous) (diff)
Note: See TracTickets for help on using tickets.
All information, including names and email addresses, entered onto this website or sent to mailing lists affiliated with this website will be public. Do not post confidential information, especially passwords!